/// <reference types="react" />
export declare const InfoNotificationIcon: import("@emotion/styled/dist/declarations/src/types").StyledComponent<{
    children?: import("react").ReactNode;
    color?: string | undefined;
    titleAccess?: string | undefined;
    size?: "sm" | "md" | undefined;
} & import("react").SVGProps<SVGSVGElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
export declare const SuccessNotificationIcon: import("@emotion/styled/dist/declarations/src/types").StyledComponent<{
    children?: import("react").ReactNode;
    color?: string | undefined;
    titleAccess?: string | undefined;
    size?: "sm" | "md" | undefined;
} & import("react").SVGProps<SVGSVGElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
export declare const WarningNotificationIcon: import("@emotion/styled/dist/declarations/src/types").StyledComponent<{
    children?: import("react").ReactNode;
    color?: string | undefined;
    titleAccess?: string | undefined;
    size?: "sm" | "md" | undefined;
} & import("react").SVGProps<SVGSVGElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
export declare const ErrorNotificationIcon: import("@emotion/styled/dist/declarations/src/types").StyledComponent<{
    children?: import("react").ReactNode;
    color?: string | undefined;
    titleAccess?: string | undefined;
    size?: "sm" | "md" | undefined;
} & import("react").SVGProps<SVGSVGElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
